.btn { position: relative; display: inline-block; cursor: pointer; height: 38px; overflow: hidden; }
#chatNow .btn.two { display: block; width: 198px; }
.home #chatNow .btn.two { display: block; width: auto; }
.btn span.text { display: inline-block; white-space: nowrap; margin: 0 24px 0 8px; padding: 0 10px; overflow: hidden; background: url('../img/buttons.png') repeat-x top left; font: italic normal 16px/38px "Trebuchet MS", sans-serif; color: #08bfc1 !important; text-transform: lowercase; }
.btn:hover span.text { color: #fff !important; }
.btn span.left, .btn span.right { position: absolute; top: 0; width: 8px; height: 38px; overflow: hidden; background-repeat: no-repeat; background-image: url('../img/buttons.png'); }
.btn span.left { left: 0; }
.btn span.right { right: 0; width: 24px; }

.win .btn { letter-spacing: -1px; }

a.btn, a.btn span.text, a.btn:link, a.btn:visited, a.btn:hover, a.btn:active { text-decoration: none; }

.ff button.btn span.right { right: 6px; }

/* .one = Large Black */
.one span.left { background-position: 0 0; }
.one span.text { background-position: 0 -40px; }
.one span.right { background-position: -38px 0; }
.one:hover span.left { background-position: 0 -80px; }
.one:hover span.text { background-position: 0 -120px; }
.one:hover span.right { background-position: -38px -80px; }

.ff button.one span.text { line-height: 38px; }
.ff button#sndButton.one span.text { position: relative; top: -1px; margin-left: 5px; }
.win .one span.text { height: 38px; line-height: 36px; }

#signupMenu .one span.left { background-position: 0 -80px; }
#signupMenu .one span.text { background-position: 0 -120px; color: #fff !important; }
#signupMenu .one span.right { background-position: -38px -80px; }
#signupMenu .one:hover span.left { background-position: 0 0; }
#signupMenu .one:hover span.text { background-position: 0 -40px; color: #08bfc1 !important; }
#signupMenu .one:hover span.right { background-position: -38px 0; }

/* .two = Large Green */
.two { height: 55px; }
.two span.left { width: 15px; height: 55px; background-position: 0 -160px; }
.two span.text { margin: 0 28px 0 15px; font-size: 22px; line-height: 56px; color: #010101 !important; background-position: 0 -215px; }
#chatNow .two span { float: left; display: block; }
#chatNow .two span.text { margin-right: 23px; }
.two span.right { width: 28px; height: 55px; background-position: -38px -160px; }
#chatNow .two span.right { width: 23px; }
.home #chatNow .two span.right { width: 25px; }
.two:hover span.left { background-position: 0 -270px; }
.two:hover span.text { background-position: 0 -325px; }
.two:hover span.right { background-position: -38px -270px; }

.ff button.two span.text { line-height: 55px; }
.win .two span.text { height: 55px; line-height: 53px; }

/* .prev =  */
.prev { height: 26px; }
.prev span.left { width: 19px; height: 26px; background-position: 0 -380px; }
.prev span.text { margin: 0 8px 0 19px; height: 26px; font-size: 15px; line-height: 25px; color: #707070 !important; background-position: 0 -434px; }
.prev span.right { width: 8px; height: 26px; background-position: -54px -380px; }
.prev:hover span.left { background-position: 0 -461px; }
.prev:hover span.text { background-position: 0 -515px; }
.prev:hover span.right { background-position: -54px -461px; }

/* .next =  */
.next { height: 26px; }
.next span.left { width: 8px; height: 26px; background-position: 0 -407px; }
.next span.text { margin: 0 19px 0 8px;height: 26px; font-size: 15px; line-height: 25px; color: #707070 !important; background-position: 0 -434px; }
.next span.right { width: 19px; height: 26px; background-position: -43px -407px; }
.next:hover span.left { background-position: 0 -488px; }
.next:hover span.text { background-position: 0 -515px; }
.next:hover span.right { background-position: -43px -488px; }

.ff button.btn { top: 8px; }

.win .prev span.text, .win .next span.text { height: 26px; line-height: 25px; }